View Issue Details

IDProjectCategoryView StatusLast Update
0001442SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.9 
Target Version3.5.10Fixed in Version3.5.10 
Summary0001442: Statements are being prepared too often. Results in poor data loading performance on Firebird (and possibly other platforms)
DescriptionStatements are being prepared too often. Results in poor data loading performance on Firebird (and possibly other platforms)

https://sourceforge.net/p/symmetricds/discussion/739236/thread/3a698f13/?limit=25#b6b9/7efa/1819
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d05abdb7

2013-10-14 19:12:46

chenson

Details Diff
0001442: Statements are being prepared too often. Results in poor data loading performance on Firebird (and possibly other platforms)
0001442
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-10-14 19:07 chenson New Issue
2013-10-14 19:07 chenson Status new => assigned
2013-10-14 19:07 chenson Assigned To => chenson
2013-10-14 19:14 chenson Status assigned => resolved
2013-10-14 19:14 chenson Fixed in Version => 3.5.10
2013-10-14 19:14 chenson Resolution open => fixed
2013-10-20 10:47 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7729
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d05abdb7